<div class="modal-b" id="modal-help">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_upper">Оперативная поддержка</div>
            <div class="modal-b__support">
                <div class="modal-b__support-item">
                    <div class="modal-b__support-phone"><a href="tel:">8 (800) 200-20-00</a></div>
                    <div class="modal-b__support-text">Техническая поддержка действующих клиентов. Если не работает интернет или телевидение, тормозит интернет, проверить/пополнить баланс, отключить услуги, закрыть договор.</div>
                </div>
                <div class="modal-b__support-item">
                    <div class="modal-b__support-phone"><a href="tel:">8 (800) 200-20-00</a></div>
                    <div class="modal-b__support-text">Проверить кабель, переоформить договор, оформить переезд, подключиться.</div>
                </div>
            </div>

        </div>
    </div>
</div>
